diff -Naur phpbb-3.1.0-RC4/language/en/acp/common.php phpbb-3.1.0-RC4-HTML5/language/en/acp/common.php
--- phpbb-3.1.0-RC4/language/en/acp/common.php	2014-09-21 12:00:00.000000000 +0200
+++ phpbb-3.1.0-RC4-HTML5/language/en/acp/common.php	2014-09-21 12:00:00.000000000 +0200
@@ -704,92 +704,92 @@
 	'LOG_RESYNC_POST_MARKING'	=> '<strong>Dotted topics resynchronised</strong>',
 	'LOG_RESYNC_STATS'			=> '<strong>Post, topic and user statistics resynchronised</strong>',
 
-	'LOG_SEARCH_INDEX_CREATED'	=> '<strong>Created search index for</strong><br />» %s',
-	'LOG_SEARCH_INDEX_REMOVED'	=> '<strong>Removed search index for</strong><br />» %s',
-	'LOG_SPHINX_ERROR'			=> '<strong>Sphinx Error</strong><br />» %s',
-	'LOG_STYLE_ADD'				=> '<strong>Added new style</strong><br />» %s',
-	'LOG_STYLE_DELETE'			=> '<strong>Deleted style</strong><br />» %s',
-	'LOG_STYLE_EDIT_DETAILS'	=> '<strong>Edited style</strong><br />» %s',
-	'LOG_STYLE_EXPORT'			=> '<strong>Exported style</strong><br />» %s',
+	'LOG_SEARCH_INDEX_CREATED'	=> '<strong>Created search index for</strong><br>» %s',
+	'LOG_SEARCH_INDEX_REMOVED'	=> '<strong>Removed search index for</strong><br>» %s',
+	'LOG_SPHINX_ERROR'			=> '<strong>Sphinx Error</strong><br>» %s',
+	'LOG_STYLE_ADD'				=> '<strong>Added new style</strong><br>» %s',
+	'LOG_STYLE_DELETE'			=> '<strong>Deleted style</strong><br>» %s',
+	'LOG_STYLE_EDIT_DETAILS'	=> '<strong>Edited style</strong><br>» %s',
+	'LOG_STYLE_EXPORT'			=> '<strong>Exported style</strong><br>» %s',
 
 	// @deprecated 3.1
-	'LOG_TEMPLATE_ADD_DB'			=> '<strong>Added new template set to database</strong><br />» %s',
+	'LOG_TEMPLATE_ADD_DB'			=> '<strong>Added new template set to database</strong><br>» %s',
 	// @deprecated 3.1
-	'LOG_TEMPLATE_ADD_FS'			=> '<strong>Add new template set on filesystem</strong><br />» %s',
-	'LOG_TEMPLATE_CACHE_CLEARED'	=> '<strong>Deleted cached versions of template files in template set <em>%1$s</em></strong><br />» %2$s',
-	'LOG_TEMPLATE_DELETE'			=> '<strong>Deleted template set</strong><br />» %s',
-	'LOG_TEMPLATE_EDIT'				=> '<strong>Edited template set <em>%1$s</em></strong><br />» %2$s',
-	'LOG_TEMPLATE_EDIT_DETAILS'		=> '<strong>Edited template details</strong><br />» %s',
-	'LOG_TEMPLATE_EXPORT'			=> '<strong>Exported template set</strong><br />» %s',
+	'LOG_TEMPLATE_ADD_FS'			=> '<strong>Add new template set on filesystem</strong><br>» %s',
+	'LOG_TEMPLATE_CACHE_CLEARED'	=> '<strong>Deleted cached versions of template files in template set <em>%1$s</em></strong><br>» %2$s',
+	'LOG_TEMPLATE_DELETE'			=> '<strong>Deleted template set</strong><br>» %s',
+	'LOG_TEMPLATE_EDIT'				=> '<strong>Edited template set <em>%1$s</em></strong><br>» %2$s',
+	'LOG_TEMPLATE_EDIT_DETAILS'		=> '<strong>Edited template details</strong><br>» %s',
+	'LOG_TEMPLATE_EXPORT'			=> '<strong>Exported template set</strong><br>» %s',
 	// @deprecated 3.1
-	'LOG_TEMPLATE_REFRESHED'		=> '<strong>Refreshed template set</strong><br />» %s',
+	'LOG_TEMPLATE_REFRESHED'		=> '<strong>Refreshed template set</strong><br>» %s',
 
 	// @deprecated 3.1
-	'LOG_THEME_ADD_DB'			=> '<strong>Added new theme to database</strong><br />» %s',
+	'LOG_THEME_ADD_DB'			=> '<strong>Added new theme to database</strong><br>» %s',
 	// @deprecated 3.1
-	'LOG_THEME_ADD_FS'			=> '<strong>Add new theme on filesystem</strong><br />» %s',
-	'LOG_THEME_DELETE'			=> '<strong>Theme deleted</strong><br />» %s',
-	'LOG_THEME_EDIT_DETAILS'	=> '<strong>Edited theme details</strong><br />» %s',
+	'LOG_THEME_ADD_FS'			=> '<strong>Add new theme on filesystem</strong><br>» %s',
+	'LOG_THEME_DELETE'			=> '<strong>Theme deleted</strong><br>» %s',
+	'LOG_THEME_EDIT_DETAILS'	=> '<strong>Edited theme details</strong><br>» %s',
 	'LOG_THEME_EDIT'			=> '<strong>Edited theme <em>%1$s</em></strong>',
-	'LOG_THEME_EDIT_FILE'		=> '<strong>Edited theme <em>%1$s</em></strong><br />» Modified file <em>%2$s</em>',
-	'LOG_THEME_EXPORT'			=> '<strong>Exported theme</strong><br />» %s',
+	'LOG_THEME_EDIT_FILE'		=> '<strong>Edited theme <em>%1$s</em></strong><br>» Modified file <em>%2$s</em>',
+	'LOG_THEME_EXPORT'			=> '<strong>Exported theme</strong><br>» %s',
 	// @deprecated 3.1
-	'LOG_THEME_REFRESHED'		=> '<strong>Refreshed theme</strong><br />» %s',
+	'LOG_THEME_REFRESHED'		=> '<strong>Refreshed theme</strong><br>» %s',
 
 	'LOG_UPDATE_DATABASE'	=> '<strong>Updated Database from version %1$s to version %2$s</strong>',
 	'LOG_UPDATE_PHPBB'		=> '<strong>Updated phpBB from version %1$s to version %2$s</strong>',
 
-	'LOG_USER_ACTIVE'		=> '<strong>User activated</strong><br />» %s',
-	'LOG_USER_BAN_USER'		=> '<strong>Banned User via user management</strong> for reason “<em>%1$s</em>”<br />» %2$s',
-	'LOG_USER_BAN_IP'		=> '<strong>Banned IP via user management</strong> for reason “<em>%1$s</em>”<br />» %2$s',
-	'LOG_USER_BAN_EMAIL'	=> '<strong>Banned email via user management</strong> for reason “<em>%1$s</em>”<br />» %2$s',
-	'LOG_USER_DELETED'		=> '<strong>Deleted user</strong><br />» %s',
-	'LOG_USER_DEL_ATTACH'	=> '<strong>Removed all attachments made by the user</strong><br />» %s',
-	'LOG_USER_DEL_AVATAR'	=> '<strong>Removed user avatar</strong><br />» %s',
-	'LOG_USER_DEL_OUTBOX'	=> '<strong>Emptied user outbox</strong><br />» %s',
-	'LOG_USER_DEL_POSTS'	=> '<strong>Removed all posts made by the user</strong><br />» %s',
-	'LOG_USER_DEL_SIG'		=> '<strong>Removed user signature</strong><br />» %s',
-	'LOG_USER_INACTIVE'		=> '<strong>User deactivated</strong><br />» %s',
-	'LOG_USER_MOVE_POSTS'	=> '<strong>Moved user posts</strong><br />» posts by “%1$s” to forum “%2$s”',
-	'LOG_USER_NEW_PASSWORD'	=> '<strong>Changed user password</strong><br />» %s',
-	'LOG_USER_REACTIVATE'	=> '<strong>Forced user account reactivation</strong><br />» %s',
-	'LOG_USER_REMOVED_NR'	=> '<strong>Removed newly registered flag from user</strong><br />» %s',
-
-	'LOG_USER_UPDATE_EMAIL'	=> '<strong>User “%1$s” changed email</strong><br />» from “%2$s” to “%3$s”',
-	'LOG_USER_UPDATE_NAME'	=> '<strong>Changed username</strong><br />» from “%1$s” to “%2$s”',
-	'LOG_USER_USER_UPDATE'	=> '<strong>Updated user details</strong><br />» %s',
+	'LOG_USER_ACTIVE'		=> '<strong>User activated</strong><br>» %s',
+	'LOG_USER_BAN_USER'		=> '<strong>Banned User via user management</strong> for reason “<em>%1$s</em>”<br>» %2$s',
+	'LOG_USER_BAN_IP'		=> '<strong>Banned IP via user management</strong> for reason “<em>%1$s</em>”<br>» %2$s',
+	'LOG_USER_BAN_EMAIL'	=> '<strong>Banned email via user management</strong> for reason “<em>%1$s</em>”<br>» %2$s',
+	'LOG_USER_DELETED'		=> '<strong>Deleted user</strong><br>» %s',
+	'LOG_USER_DEL_ATTACH'	=> '<strong>Removed all attachments made by the user</strong><br>» %s',
+	'LOG_USER_DEL_AVATAR'	=> '<strong>Removed user avatar</strong><br>» %s',
+	'LOG_USER_DEL_OUTBOX'	=> '<strong>Emptied user outbox</strong><br>» %s',
+	'LOG_USER_DEL_POSTS'	=> '<strong>Removed all posts made by the user</strong><br>» %s',
+	'LOG_USER_DEL_SIG'		=> '<strong>Removed user signature</strong><br>» %s',
+	'LOG_USER_INACTIVE'		=> '<strong>User deactivated</strong><br>» %s',
+	'LOG_USER_MOVE_POSTS'	=> '<strong>Moved user posts</strong><br>» posts by “%1$s” to forum “%2$s”',
+	'LOG_USER_NEW_PASSWORD'	=> '<strong>Changed user password</strong><br>» %s',
+	'LOG_USER_REACTIVATE'	=> '<strong>Forced user account reactivation</strong><br>» %s',
+	'LOG_USER_REMOVED_NR'	=> '<strong>Removed newly registered flag from user</strong><br>» %s',
+
+	'LOG_USER_UPDATE_EMAIL'	=> '<strong>User “%1$s” changed email</strong><br>» from “%2$s” to “%3$s”',
+	'LOG_USER_UPDATE_NAME'	=> '<strong>Changed username</strong><br>» from “%1$s” to “%2$s”',
+	'LOG_USER_USER_UPDATE'	=> '<strong>Updated user details</strong><br>» %s',
 
 	'LOG_USER_ACTIVE_USER'		=> '<strong>User account activated</strong>',
 	'LOG_USER_DEL_AVATAR_USER'	=> '<strong>User avatar removed</strong>',
 	'LOG_USER_DEL_SIG_USER'		=> '<strong>User signature removed</strong>',
-	'LOG_USER_FEEDBACK'			=> '<strong>Added user feedback</strong><br />» %s',
-	'LOG_USER_GENERAL'			=> '<strong>Entry added:</strong><br />» %s',
+	'LOG_USER_FEEDBACK'			=> '<strong>Added user feedback</strong><br>» %s',
+	'LOG_USER_GENERAL'			=> '<strong>Entry added:</strong><br>» %s',
 	'LOG_USER_INACTIVE_USER'	=> '<strong>User account de-activated</strong>',
-	'LOG_USER_LOCK'				=> '<strong>User locked own topic</strong><br />» %s',
+	'LOG_USER_LOCK'				=> '<strong>User locked own topic</strong><br>» %s',
 	'LOG_USER_MOVE_POSTS_USER'	=> '<strong>Moved all posts to forum</strong>» %s',
 	'LOG_USER_REACTIVATE_USER'	=> '<strong>Forced user account reactivation</strong>',
-	'LOG_USER_UNLOCK'			=> '<strong>User unlocked own topic</strong><br />» %s',
-	'LOG_USER_WARNING'			=> '<strong>Added user warning</strong><br />» %s',
-	'LOG_USER_WARNING_BODY'		=> '<strong>The following warning was issued to this user</strong><br />» %s',
-
-	'LOG_USER_GROUP_CHANGE'			=> '<strong>User changed default group</strong><br />» %s',
-	'LOG_USER_GROUP_DEMOTE'			=> '<strong>User demoted as leaders from usergroup</strong><br />» %s',
-	'LOG_USER_GROUP_JOIN'			=> '<strong>User joined group</strong><br />» %s',
-	'LOG_USER_GROUP_JOIN_PENDING'	=> '<strong>User joined group and needs to be approved</strong><br />» %s',
-	'LOG_USER_GROUP_RESIGN'			=> '<strong>User resigned membership from group</strong><br />» %s',
+	'LOG_USER_UNLOCK'			=> '<strong>User unlocked own topic</strong><br>» %s',
+	'LOG_USER_WARNING'			=> '<strong>Added user warning</strong><br>» %s',
+	'LOG_USER_WARNING_BODY'		=> '<strong>The following warning was issued to this user</strong><br>» %s',
+
+	'LOG_USER_GROUP_CHANGE'			=> '<strong>User changed default group</strong><br>» %s',
+	'LOG_USER_GROUP_DEMOTE'			=> '<strong>User demoted as leaders from usergroup</strong><br>» %s',
+	'LOG_USER_GROUP_JOIN'			=> '<strong>User joined group</strong><br>» %s',
+	'LOG_USER_GROUP_JOIN_PENDING'	=> '<strong>User joined group and needs to be approved</strong><br>» %s',
+	'LOG_USER_GROUP_RESIGN'			=> '<strong>User resigned membership from group</strong><br>» %s',
 
-	'LOG_WARNING_DELETED'		=> '<strong>Deleted user warning</strong><br />» %s',
+	'LOG_WARNING_DELETED'		=> '<strong>Deleted user warning</strong><br>» %s',
 	'LOG_WARNINGS_DELETED'		=> array(
-		1 => '<strong>Deleted user warning</strong><br />» %1$s',
-		2 => '<strong>Deleted %2$d user warnings</strong><br />» %1$s', // Example: '<strong>Deleted 2 user warnings</strong><br />» username'
+		1 => '<strong>Deleted user warning</strong><br>» %1$s',
+		2 => '<strong>Deleted %2$d user warnings</strong><br>» %1$s', // Example: '<strong>Deleted 2 user warnings</strong><br>» username'
 	),
-	'LOG_WARNINGS_DELETED_ALL'	=> '<strong>Deleted all user warnings</strong><br />» %s',
+	'LOG_WARNINGS_DELETED_ALL'	=> '<strong>Deleted all user warnings</strong><br>» %s',
 
-	'LOG_WORD_ADD'			=> '<strong>Added word censor</strong><br />» %s',
-	'LOG_WORD_DELETE'		=> '<strong>Deleted word censor</strong><br />» %s',
-	'LOG_WORD_EDIT'			=> '<strong>Edited word censor</strong><br />» %s',
-
-	'LOG_EXT_ENABLE'	=> '<strong>Extension enabled</strong><br />» %s',
-	'LOG_EXT_DISABLE'	=> '<strong>Extension disabled</strong><br />» %s',
-	'LOG_EXT_PURGE'		=> '<strong>Extension’s data deleted</strong><br />» %s',
+	'LOG_WORD_ADD'			=> '<strong>Added word censor</strong><br>» %s',
+	'LOG_WORD_DELETE'		=> '<strong>Deleted word censor</strong><br>» %s',
+	'LOG_WORD_EDIT'			=> '<strong>Edited word censor</strong><br>» %s',
+
+	'LOG_EXT_ENABLE'	=> '<strong>Extension enabled</strong><br>» %s',
+	'LOG_EXT_DISABLE'	=> '<strong>Extension disabled</strong><br>» %s',
+	'LOG_EXT_PURGE'		=> '<strong>Extension’s data deleted</strong><br>» %s',
 ));
diff -Naur phpbb-3.1.0-RC4/language/en/acp/database.php phpbb-3.1.0-RC4-HTML5/language/en/acp/database.php
--- phpbb-3.1.0-RC4/language/en/acp/database.php	2014-09-21 12:00:00.000000000 +0200
+++ phpbb-3.1.0-RC4-HTML5/language/en/acp/database.php	2014-09-21 12:00:00.000000000 +0200
@@ -61,7 +61,7 @@
 	'RESTORE_FAILURE'		=> 'The backup file may be corrupt.',
 	'RESTORE_OPTIONS'		=> 'Restore options',
 	'RESTORE_SELECTED_BACKUP'	=> 'Are you sure you want to restore the selected backup?',
-	'RESTORE_SUCCESS'		=> 'The database has been successfully restored.<br /><br />Your board should be back to the state it was when the backup was made.',
+	'RESTORE_SUCCESS'		=> 'The database has been successfully restored.<br><br>Your board should be back to the state it was when the backup was made.',
 
 	'SELECT_ALL'			=> 'Select all',
 	'SELECT_FILE'			=> 'Select a file',
diff -Naur phpbb-3.1.0-RC4/language/en/acp/extensions.php phpbb-3.1.0-RC4-HTML5/language/en/acp/extensions.php
--- phpbb-3.1.0-RC4/language/en/acp/extensions.php	2014-09-21 12:00:00.000000000 +0200
+++ phpbb-3.1.0-RC4-HTML5/language/en/acp/extensions.php	2014-09-21 12:00:00.000000000 +0200
@@ -39,7 +39,7 @@
 	'EXTENSIONS'				=> 'Extensions',
 	'EXTENSIONS_ADMIN'			=> 'Extensions Manager',
 	'EXTENSIONS_EXPLAIN'		=> 'The Extensions Manager is a tool in your phpBB Board which allows you to manage all of your extensions statuses and view information about them.',
-	'EXTENSION_INVALID_LIST'	=> 'The “%s” extension is not valid.<br />%s<br /><br />',
+	'EXTENSION_INVALID_LIST'	=> 'The “%s” extension is not valid.<br>%s<br><br>',
 	'EXTENSION_NOT_AVAILABLE'	=> 'The selected extension is not available for this board, please verify your phpBB and PHP versions are allowed (see the details page).',
 	'EXTENSION_DIR_INVALID'		=> 'The selected extension has an invalid directory structure and cannot be enabled.',
 	'EXTENSION_NOT_ENABLEABLE'	=> 'The selected extension cannot be enabled, please verify the extension’s requirements.',
@@ -82,7 +82,7 @@
 			<li>Delete the extension’s files from the filesystem</li>
 		</ol>',
 
-	'EXTENSION_DELETE_DATA_CONFIRM'	=> 'Are you sure that you wish to delete the data associated with “%s”?<br /><br />This removes all of its data and settings and cannot be undone!',
+	'EXTENSION_DELETE_DATA_CONFIRM'	=> 'Are you sure that you wish to delete the data associated with “%s”?<br><br>This removes all of its data and settings and cannot be undone!',
 	'EXTENSION_DISABLE_CONFIRM'		=> 'Are you sure that you wish to disable the “%s” extension?',
 	'EXTENSION_ENABLE_CONFIRM'		=> 'Are you sure that you wish to enable the “%s” extension?',
 	'EXTENSION_FORCE_UNSTABLE_CONFIRM'	=> 'Are you sure that you wish to force the use of unstable version?',
diff -Naur phpbb-3.1.0-RC4/language/en/acp/language.php phpbb-3.1.0-RC4-HTML5/language/en/acp/language.php
--- phpbb-3.1.0-RC4/language/en/acp/language.php	2014-09-21 12:00:00.000000000 +0200
+++ phpbb-3.1.0-RC4-HTML5/language/en/acp/language.php	2014-09-21 12:00:00.000000000 +0200
@@ -66,7 +66,7 @@
 
 	'NO_FILE_SELECTED'				=> 'You haven’t specified a language file.',
 	'NO_LANG_ID'					=> 'You haven’t specified a language pack.',
-	'NO_REMOVE_DEFAULT_LANG'		=> 'You are not able to remove the default language pack.<br />If you want to remove this language pack, change your board’s default language first.',
+	'NO_REMOVE_DEFAULT_LANG'		=> 'You are not able to remove the default language pack.<br>If you want to remove this language pack, change your board’s default language first.',
 	'NO_UNINSTALLED_LANGUAGE_PACKS'	=> 'No uninstalled language packs',
 
 	'THOSE_MISSING_LANG_FILES'			=> 'The following language files are missing from the “%s” language folder',
diff -Naur phpbb-3.1.0-RC4/language/en/acp/permissions.php phpbb-3.1.0-RC4-HTML5/language/en/acp/permissions.php
--- phpbb-3.1.0-RC4/language/en/acp/permissions.php	2014-09-21 12:00:00.000000000 +0200
+++ phpbb-3.1.0-RC4-HTML5/language/en/acp/permissions.php	2014-09-21 12:00:00.000000000 +0200
@@ -52,7 +52,7 @@
 		<h2>Permission Masks</h2>
 		<p>These are used to view the effective permissions assigned to Users, Moderators (Local and Global), Administrators or Forums.</p>
 
-		<br />
+		<br>
 
 		<p>For further information on setting up and managing permissions on your phpBB3 board, please see <a href="https://www.phpbb.com/support/documentation/3.0/quickstart/quick_permissions.html">Chapter 1.5 of our Quick Start Guide</a>.</p>
 	',
@@ -185,11 +185,11 @@
 	'ROLE_USER_NEW_MEMBER'		=> 'Newly Registered User Features',
 
 	'ROLE_DESCRIPTION_ADMIN_FORUM'			=> 'Can access the forum management and forum permission settings.',
-	'ROLE_DESCRIPTION_ADMIN_FULL'			=> 'Has access to all administrative functions of this board.<br />Not recommended.',
+	'ROLE_DESCRIPTION_ADMIN_FULL'			=> 'Has access to all administrative functions of this board.<br>Not recommended.',
 	'ROLE_DESCRIPTION_ADMIN_STANDARD'		=> 'Has access to most administrative features but is not allowed to use server or system related tools.',
 	'ROLE_DESCRIPTION_ADMIN_USERGROUP'		=> 'Can manage groups and users: Able to change permissions, settings, manage bans, and manage ranks.',
 	'ROLE_DESCRIPTION_FORUM_BOT'			=> 'This role is recommended for bots and search spiders.',
-	'ROLE_DESCRIPTION_FORUM_FULL'			=> 'Can use all forum features, including posting of announcements and stickies. Can also ignore the flood limit.<br />Not recommended for normal users.',
+	'ROLE_DESCRIPTION_FORUM_FULL'			=> 'Can use all forum features, including posting of announcements and stickies. Can also ignore the flood limit.<br>Not recommended for normal users.',
 	'ROLE_DESCRIPTION_FORUM_LIMITED'		=> 'Can use some forum features, but cannot attach files or use post icons.',
 	'ROLE_DESCRIPTION_FORUM_LIMITED_POLLS'	=> 'As per Limited Access but can also create polls.',
 	'ROLE_DESCRIPTION_FORUM_NOACCESS'		=> 'Can neither see nor access the forum.',
@@ -202,7 +202,7 @@
 	'ROLE_DESCRIPTION_MOD_QUEUE'			=> 'Can use the Moderation Queue to validate and edit posts, but nothing else.',
 	'ROLE_DESCRIPTION_MOD_SIMPLE'			=> 'Can only use basic topic actions. Cannot send warnings or use moderation queue.',
 	'ROLE_DESCRIPTION_MOD_STANDARD'			=> 'Can use most moderating tools, but cannot ban users or change the post author.',
-	'ROLE_DESCRIPTION_USER_FULL'			=> 'Can use all available forum features for users, including changing the user name or ignoring the flood limit.<br />Not recommended.',
+	'ROLE_DESCRIPTION_USER_FULL'			=> 'Can use all available forum features for users, including changing the user name or ignoring the flood limit.<br>Not recommended.',
 	'ROLE_DESCRIPTION_USER_LIMITED'			=> 'Can access some of the user features. Attachments, emails, or instant messages are not allowed.',
 	'ROLE_DESCRIPTION_USER_NOAVATAR'		=> 'Has a limited feature set and is not allowed to use the Avatar feature.',
 	'ROLE_DESCRIPTION_USER_NOPM'			=> 'Has a limited feature set, and is not allowed to use Private Messages.',
diff -Naur phpbb-3.1.0-RC4/language/en/acp/permissions_phpbb.php phpbb-3.1.0-RC4-HTML5/language/en/acp/permissions_phpbb.php
--- phpbb-3.1.0-RC4/language/en/acp/permissions_phpbb.php	2014-09-21 12:00:00.000000000 +0200
+++ phpbb-3.1.0-RC4-HTML5/language/en/acp/permissions_phpbb.php	2014-09-21 12:00:00.000000000 +0200
@@ -123,9 +123,9 @@
 	'ACL_F_REPLY'		=> 'Can reply to topics',
 	'ACL_F_EDIT'		=> 'Can edit own posts',
 	'ACL_F_DELETE'		=> 'Can permanently delete own posts',
-	'ACL_F_SOFTDELETE'	=> 'Can soft delete own posts<br /><em>Moderators, who have the approve posts permission, can restore soft deleted posts.</em>',
+	'ACL_F_SOFTDELETE'	=> 'Can soft delete own posts<br><em>Moderators, who have the approve posts permission, can restore soft deleted posts.</em>',
 	'ACL_F_IGNOREFLOOD' => 'Can ignore flood limit',
-	'ACL_F_POSTCOUNT'	=> 'Increment post counter<br /><em>Please note that this setting only affects new posts.</em>',
+	'ACL_F_POSTCOUNT'	=> 'Increment post counter<br><em>Please note that this setting only affects new posts.</em>',
 	'ACL_F_NOAPPROVE'	=> 'Can post without approval',
 
 	'ACL_F_ATTACH'		=> 'Can attach files',
@@ -145,7 +145,7 @@
 $lang = array_merge($lang, array(
 	'ACL_M_EDIT'		=> 'Can edit posts',
 	'ACL_M_DELETE'		=> 'Can permanently delete posts',
-	'ACL_M_SOFTDELETE'	=> 'Can soft delete posts<br /><em>Moderators, who have the approve posts permission, can restore soft deleted posts.</em>',
+	'ACL_M_SOFTDELETE'	=> 'Can soft delete posts<br><em>Moderators, who have the approve posts permission, can restore soft deleted posts.</em>',
 	'ACL_M_APPROVE'		=> 'Can approve and restore posts',
 	'ACL_M_REPORT'		=> 'Can close and delete reports',
 	'ACL_M_CHGPOSTER'	=> 'Can change post author',
@@ -156,8 +156,8 @@
 	'ACL_M_MERGE'	=> 'Can merge topics',
 
 	'ACL_M_INFO'	=> 'Can view post details',
-	'ACL_M_WARN'	=> 'Can issue warnings<br /><em>This setting is only assigned globally. It is not forum based.</em>', // This moderator setting is only global (and not local)
-	'ACL_M_BAN'		=> 'Can manage bans<br /><em>This setting is only assigned globally. It is not forum based.</em>', // This moderator setting is only global (and not local)
+	'ACL_M_WARN'	=> 'Can issue warnings<br><em>This setting is only assigned globally. It is not forum based.</em>', // This moderator setting is only global (and not local)
+	'ACL_M_BAN'		=> 'Can manage bans<br><em>This setting is only assigned globally. It is not forum based.</em>', // This moderator setting is only global (and not local)
 ));
 
 // Admin Permissions
@@ -177,7 +177,7 @@
 	'ACL_A_BBCODE'		=> 'Can define BBCode tags',
 	'ACL_A_ATTACH'		=> 'Can alter attachment related settings',
 
-	'ACL_A_USER'		=> 'Can manage users<br /><em>This also includes seeing the users browser agent within the viewonline list.</em>',
+	'ACL_A_USER'		=> 'Can manage users<br><em>This also includes seeing the users browser agent within the viewonline list.</em>',
 	'ACL_A_USERDEL'		=> 'Can delete/prune users',
 	'ACL_A_GROUP'		=> 'Can manage groups',
 	'ACL_A_GROUPADD'	=> 'Can add new groups',
diff -Naur phpbb-3.1.0-RC4/language/en/acp/posting.php phpbb-3.1.0-RC4-HTML5/language/en/acp/posting.php
--- phpbb-3.1.0-RC4/language/en/acp/posting.php	2014-09-21 12:00:00.000000000 +0200
+++ phpbb-3.1.0-RC4-HTML5/language/en/acp/posting.php	2014-09-21 12:00:00.000000000 +0200
@@ -61,19 +61,19 @@
 	'BBCODE_TAG_TOO_LONG'		=> 'The tag name you selected is too long.',
 	'BBCODE_TAG_DEF_TOO_LONG'	=> 'The tag definition that you have entered is too long, please shorten your tag definition.',
 	'BBCODE_USAGE'				=> 'BBCode usage',
-	'BBCODE_USAGE_EXAMPLE'		=> '[highlight={COLOR}]{TEXT}[/highlight]<br /><br />[font={SIMPLETEXT1}]{SIMPLETEXT2}[/font]',
+	'BBCODE_USAGE_EXAMPLE'		=> '[highlight={COLOR}]{TEXT}[/highlight]<br><br>[font={SIMPLETEXT1}]{SIMPLETEXT2}[/font]',
 	'BBCODE_USAGE_EXPLAIN'		=> 'Here you define how to use the BBCode. Replace any variable input by the corresponding token (%ssee below%s).',
 
 	'EXAMPLE'						=> 'Example:',
 	'EXAMPLES'						=> 'Examples:',
 
 	'HTML_REPLACEMENT'				=> 'HTML replacement',
-	'HTML_REPLACEMENT_EXAMPLE'		=> '&lt;span style="background-color: {COLOR};"&gt;{TEXT}&lt;/span&gt;<br /><br />&lt;span style="font-family: {SIMPLETEXT1};"&gt;{SIMPLETEXT2}&lt;/span&gt;',
+	'HTML_REPLACEMENT_EXAMPLE'		=> '&lt;span style="background-color: {COLOR};"&gt;{TEXT}&lt;/span&gt;<br><br>&lt;span style="font-family: {SIMPLETEXT1};"&gt;{SIMPLETEXT2}&lt;/span&gt;',
 	'HTML_REPLACEMENT_EXPLAIN'		=> 'Here you define the default HTML replacement. Do not forget to put back tokens you used above!',
 
 	'TOKEN'					=> 'Token',
 	'TOKENS'				=> 'Tokens',
-	'TOKENS_EXPLAIN'		=> 'Tokens are placeholders for user input. The input will be validated only if it matches the corresponding definition. If needed, you can number them by adding a number as the last character between the braces, e.g. {TEXT1}, {TEXT2}.<br /><br />Within the HTML replacement you can also use any language string present in your language/ directory like this: {L_<em>&lt;STRINGNAME&gt;</em>} where <em>&lt;STRINGNAME&gt;</em> is the name of the translated string you want to add. For example, {L_WROTE} will be displayed as “wrote” or its translation according to user’s locale.<br /><br /><strong>Please note that only tokens listed below are able to be used within custom BBCodes.</strong>',
+	'TOKENS_EXPLAIN'		=> 'Tokens are placeholders for user input. The input will be validated only if it matches the corresponding definition. If needed, you can number them by adding a number as the last character between the braces, e.g. {TEXT1}, {TEXT2}.<br><br>Within the HTML replacement you can also use any language string present in your language/ directory like this: {L_<em>&lt;STRINGNAME&gt;</em>} where <em>&lt;STRINGNAME&gt;</em> is the name of the translated string you want to add. For example, {L_WROTE} will be displayed as “wrote” or its translation according to user’s locale.<br><br><strong>Please note that only tokens listed below are able to be used within custom BBCodes.</strong>',
 	'TOKEN_DEFINITION'		=> 'What can it be?',
 	'TOO_MANY_BBCODES'		=> 'You cannot create any more BBCodes. Please remove one or more BBCodes then try again.',
 
diff -Naur phpbb-3.1.0-RC4/language/en/acp/profile.php phpbb-3.1.0-RC4-HTML5/language/en/acp/profile.php
--- phpbb-3.1.0-RC4/language/en/acp/profile.php	2014-09-21 12:00:00.000000000 +0200
+++ phpbb-3.1.0-RC4-HTML5/language/en/acp/profile.php	2014-09-21 12:00:00.000000000 +0200
@@ -152,7 +152,7 @@
 	'STEP_1_TITLE_CREATE'			=> 'Add profile field',
 	'STEP_1_TITLE_EDIT'				=> 'Edit profile field',
 	'STEP_2_EXPLAIN_CREATE'			=> 'Here you are able to define some common options you may want to adjust.',
-	'STEP_2_EXPLAIN_EDIT'			=> 'Here you are able to change some common options.<br /><strong>Please note that changes to profile fields will not affect existing profile fields entered by your users.</strong>',
+	'STEP_2_EXPLAIN_EDIT'			=> 'Here you are able to change some common options.<br><strong>Please note that changes to profile fields will not affect existing profile fields entered by your users.</strong>',
 	'STEP_2_TITLE_CREATE'			=> 'Profile type specific options',
 	'STEP_2_TITLE_EDIT'				=> 'Profile type specific options',
 	'STEP_3_EXPLAIN_CREATE'			=> 'Since you have more than one board language installed, you have to fill out the remaining language items too. The profile field will work with the default language enabled, you are able to fill out the remaining language items later too.',
diff -Naur phpbb-3.1.0-RC4/language/en/acp/search.php phpbb-3.1.0-RC4-HTML5/language/en/acp/search.php
--- phpbb-3.1.0-RC4/language/en/acp/search.php	2014-09-21 12:00:00.000000000 +0200
+++ phpbb-3.1.0-RC4-HTML5/language/en/acp/search.php	2014-09-21 12:00:00.000000000 +0200
@@ -110,13 +110,13 @@
 	'SEARCH_GUEST_INTERVAL'					=> 'Guest search flood interval',
 	'SEARCH_GUEST_INTERVAL_EXPLAIN'			=> 'Number of seconds guests must wait between searches. If one guest searches all others have to wait until the time interval passed.',
 	'SEARCH_INDEX_CREATE_REDIRECT'			=> array(
-		2	=> 'All posts up to post id %2$d have now been indexed, of which %1$d posts were within this step.<br />',
+		2	=> 'All posts up to post id %2$d have now been indexed, of which %1$d posts were within this step.<br>',
 	),
 	'SEARCH_INDEX_CREATE_REDIRECT_RATE'		=> array(
-		2	=> 'The current rate of indexing is approximately %1$.1f posts per second.<br />Indexing in progress…',
+		2	=> 'The current rate of indexing is approximately %1$.1f posts per second.<br>Indexing in progress…',
 	),
 	'SEARCH_INDEX_DELETE_REDIRECT'			=> array(
-		2	=> 'All posts up to post id %2$d have been removed from the search index.<br />Deleting in progress…',
+		2	=> 'All posts up to post id %2$d have been removed from the search index.<br>Deleting in progress…',
 	),
 	'SEARCH_INDEX_CREATED'					=> 'Successfully indexed all posts in the board database.',
 	'SEARCH_INDEX_REMOVED'					=> 'Successfully deleted the search index for this backend.',
diff -Naur phpbb-3.1.0-RC4/language/en/acp/styles.php phpbb-3.1.0-RC4-HTML5/language/en/acp/styles.php
--- phpbb-3.1.0-RC4/language/en/acp/styles.php	2014-09-21 12:00:00.000000000 +0200
+++ phpbb-3.1.0-RC4-HTML5/language/en/acp/styles.php	2014-09-21 12:00:00.000000000 +0200
@@ -52,7 +52,7 @@
 	'INHERITING_FROM'			=> 'Inherits from',
 	'INSTALL_STYLE'				=> 'Install style',
 	'INSTALL_STYLES'			=> 'Install styles',
-	'INSTALL_STYLES_EXPLAIN'	=> 'Here you can install new styles.<br />If you cannot find a specific style in list below, check to make sure style is already installed. If it is not installed, check if it was uploaded correctly.',
+	'INSTALL_STYLES_EXPLAIN'	=> 'Here you can install new styles.<br>If you cannot find a specific style in list below, check to make sure style is already installed. If it is not installed, check if it was uploaded correctly.',
 	'INVALID_STYLE_ID'			=> 'Invalid style ID.',
 
 	'NO_MATCHING_STYLES_FOUND'	=> 'No styles match your query.',
diff -Naur phpbb-3.1.0-RC4/language/en/common.php phpbb-3.1.0-RC4-HTML5/language/en/common.php
--- phpbb-3.1.0-RC4/language/en/common.php	2014-09-21 12:00:00.000000000 +0200
+++ phpbb-3.1.0-RC4-HTML5/language/en/common.php	2014-09-21 12:00:00.000000000 +0200
@@ -107,8 +107,8 @@
 	'AVATAR_NOT_UPLOADED'			=> 'Avatar could not be uploaded.',
 	'AVATAR_NO_SIZE'				=> 'The width or height of the linked avatar could not be determined. Please enter them manually.',
 	'AVATAR_PARTIAL_UPLOAD'			=> 'The specified file was only partially uploaded.',
-	'AVATAR_PHP_SIZE_NA'			=> 'The avatar’s filesize is too large.<br />The maximum allowed filesize set in php.ini could not be determined.',
-	'AVATAR_PHP_SIZE_OVERRUN'		=> 'The avatar’s filesize is too large. The maximum allowed upload size is %1$d %2$s.<br />Please note this is set in php.ini and cannot be overridden.',
+	'AVATAR_PHP_SIZE_NA'			=> 'The avatar’s filesize is too large.<br>The maximum allowed filesize set in php.ini could not be determined.',
+	'AVATAR_PHP_SIZE_OVERRUN'		=> 'The avatar’s filesize is too large. The maximum allowed upload size is %1$d %2$s.<br>Please note this is set in php.ini and cannot be overridden.',
 	'AVATAR_REMOTE_UPLOAD_TIMEOUT'		=> 'The specified avatar could not be uploaded because the request timed out.',
 	'AVATAR_URL_INVALID'			=> 'The URL you specified is invalid.',
 	'AVATAR_URL_NOT_FOUND'			=> 'The file specified could not be found.',
@@ -123,9 +123,9 @@
 	'BBCODE_GUIDE'			=> 'BBCode guide',
 	'BCC'					=> 'BCC',
 	'BIRTHDAYS'				=> 'Birthdays',
-	'BOARD_BAN_PERM'		=> 'You have been <strong>permanently</strong> banned from this board.<br /><br />Please contact the %2$sBoard Administrator%3$s for more information.',
+	'BOARD_BAN_PERM'		=> 'You have been <strong>permanently</strong> banned from this board.<br><br>Please contact the %2$sBoard Administrator%3$s for more information.',
 	'BOARD_BAN_REASON'		=> 'Reason given for ban: <strong>%s</strong>',
-	'BOARD_BAN_TIME'		=> 'You have been banned from this board until <strong>%1$s</strong>.<br /><br />Please contact the %2$sBoard Administrator%3$s for more information.',
+	'BOARD_BAN_TIME'		=> 'You have been banned from this board until <strong>%1$s</strong>.<br><br>Please contact the %2$sBoard Administrator%3$s for more information.',
 	'BOARD_DISABLE'			=> 'Sorry but this board is currently unavailable.',
 	'BOARD_DISABLED'		=> 'This board is currently disabled.',
 	'BOARD_UNAVAILABLE'		=> 'Sorry but the board is temporarily unavailable, please try again in a few minutes.',
